Reference:
  Author: Leo Goodstadt
  Title: "Ruffus: A Lightweight Python Library for Computational Pipelines"
  Journal: Bioinformatics
  Year: 2010
  Volume: 26
  Number: 21
  Pages: 2778-9
  DOI: 10.1093/bioinformatics/btq524
  PMID: 20847218
  URL: http://bioinformatics.oxfordjournals.org/content/early/2010/09/16/bioinformatics.btq524
  eprint: http://bioinformatics.oxfordjournals.org/content/early/2010/09/16/bioinformatics.btq524.full.pdf+html
